giflib 1.0.0-1

LuaJIT FFI binding to giflib

Version 1.0.0-1 of giflib was uploaded 1 year ago. For lua ~> 5.1

Available Downloads